import Model from "../Data/Model.js";
export default class Storage extends Model {
    constructor(options) {
        super(options);
        this.m_parent = options.parent;
        this.state.unset("parent");
    }
    get parent() {
        return this.m_parent;
    }
    toJSON() {
        return {};
    }
}
